
TYPO3.Neos - Task # 10647

Story # 10285 (Resolved): As Roger, I want clean and extensible JavaScript Code

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2010-11-05 Assigned To: Sebastian Kurfuerst
Updated: 2012-08-31 Due date:
Subject: Get rid of eval() in DeletePageDialog.js
Description

History
#1 - 2010-11-05 15:53 - Sebastian Kurfuerst
- Status changed from New to Accepted

#2 - 2010-11-05 15:53 - Sebastian Kurfuerst
- Assigned To set to Sebastian Kurfuerst

#3 - 2010-11-05 16:32 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review

#4 - 2010-11-08 14:32 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#5 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
